{
	"replace": false,
	"values": [
		"animated_java:archer_q/on_load",
		"animated_java:archer_rc_thundering/on_load",
		"animated_java:archer_weapon/on_load",
		"animated_java:assassin_q_big/on_load",
		"animated_java:assassin_q/on_load",
		"animated_java:brawler_q/on_load",
		"animated_java:engineer_q/on_load",
		"animated_java:forest_cat/on_load",
		"animated_java:forest_witch/on_load",
		"animated_java:important_door/on_load",
		"animated_java:knight_q/on_load",
		"animated_java:last_gladiator/on_load",
		"animated_java:penguineer/on_load",
		"animated_java:portal_green/on_load",
		"animated_java:portal_orange/on_load",
		"animated_java:portal/on_load",
		"animated_java:prison_crystal/on_load",
		"animated_java:slime_queen/on_load",
		"animated_java:spike/on_load",
		"animated_java:your_dad/on_load"
	]
}